
Selene Spring Webapp - Errores #233

Revise messages file encoding

10/17/2018 11:47 AM - Jesús Freire

Status: Nueva Start date: 10/17/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 10%

Category:  Estimated time: 2:00 hours

Target version: 0.1.2 Spent time: 0:00 hour

Puntos de historia: 2   

Description

Messages file for spanish is not encode properly but messages are outputted correctly.

Revise file enconding to set it to UTF-8

History

#1 - 12/05/2018 05:44 PM - Jesús Freire

- Target version changed from 0.0.1 to 0.1.2

- Translation missing: en.field_sprint changed from 97 to 150
